How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-6.x-puppet-3.x"
end
vagrant init visibilityspots/centos-6.x-puppet-3.x
vagrant up

This version was created over 4 years ago.

Updated packages:

  • kernel.x86_64 - 2.6.32-696.18.7.el6
  • kernel-firmware.noarch - 2.6.32-696.18.7.el6
  • libblkid.x86_64 - 2.17.2-12.28.el6_9.1
  • libuuid.x86_64 - 2.17.2-12.28.el6_9.1
  • util-linux-ng.x86_64 - 2.17.2-12.28.el6_9.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 4 years ago.

Updated packages:

  • initscripts.x86_64 - 9.03.58-1.el6.centos.2
  • kernel.x86_64 - 2.6.32-696.13.2.el6
  • kernel-firmware.noarch - 2.6.32-696.13.2.el6
  • nss.x86_64 - 3.28.4-4.el6_9
  • nss-sysinit.x86_64 - 3.28.4-4.el6_9
  • nss-tools.x86_64 - 3.28.4-4.el6_9
  • tzdata.noarch - 2017c-1.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 4 years ago.

Updated packages:

  • dhclient.x86_64 - 12:4.1.1-53.P1.el6.centos.1
  • dhcp-common.x86_64 - 12:4.1.1-53.P1.el6.centos.1
  • kernel.x86_64 - 2.6.32-696.10.2.el6
  • kernel-firmware.noarch - 2.6.32-696.10.2.el6
  • libacl.x86_64 - 2.2.49-7.el6_9.1
  • openssh.x86_64 - 5.3p1-123.el6_9
  • openssh-clients.x86_64 - 5.3p1-123.el6_9
  • openssh-server.x86_64 - 5.3p1-123.el6_9
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created almost 5 years ago.

Updated packages:

  • kernel.x86_64 - 2.6.32-696.6.3.el6
  • kernel-firmware.noarch - 2.6.32-696.6.3.el6
  • procps.x86_64 - 3.2.8-45.el6_9.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created almost 5 years ago.

Updated packages:

  • ca-certificates.noarch - 2017.2.14-65.0.1.el6_9
  • glibc.x86_64 - 2.12-1.209.el6_9.2
  • glibc-common.x86_64 - 2.12-1.209.el6_9.2
  • initscripts.x86_64 - 9.03.58-1.el6.centos.1
  • kernel.x86_64 - 2.6.32-696.3.2.el6
  • kernel-firmware.noarch - 2.6.32-696.3.2.el6
  • nss.x86_64 - 3.28.4-3.el6_9
  • nss-sysinit.x86_64 - 3.28.4-3.el6_9
  • nss-tools.x86_64 - 3.28.4-3.el6_9
  • sudo.x86_64 - 1.8.6p3-29.el6_9
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 5 years ago.

Updated packages:

  • binutils.x86_64 - 2.20.51.0.2-5.47.el6_9.1
  • glibc.x86_64 - 2.12-1.209.el6_9.1
  • glibc-common.x86_64 - 2.12-1.209.el6_9.1
  • kernel.x86_64 - 2.6.32-696.1.1.el6
  • kernel-firmware.noarch - 2.6.32-696.1.1.el6
  • nss.x86_64 - 3.28.4-1.el6_9
  • nss-sysinit.x86_64 - 3.28.4-1.el6_9
  • nss-tools.x86_64 - 3.28.4-1.el6_9
  • nss-util.x86_64 - 3.28.4-1.el6_9
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 5 years ago.

Updated packages:

  • audit-libs.x86_64 - 2.4.5-6.el6
  • bash.x86_64 - 4.1.2-48.el6
  • binutils.x86_64 - 2.20.51.0.2-5.46.el6
  • ca-certificates.noarch - 2016.2.10-65.4.el6
  • centos-release.x86_64 - 6-9.el6.12.3
  • coreutils.x86_64 - 8.4-46.el6
  • coreutils-libs.x86_64 - 8.4-46.el6
  • cpio.x86_64 - 2.10-13.el6
  • curl.x86_64 - 7.19.7-53.el6_9
  • db4.x86_64 - 4.7.25-22.el6
  • db4-utils.x86_64 - 4.7.25-22.el6
  • dhclient.x86_64 - 12:4.1.1-53.P1.el6.centos
  • dhcp-common.x86_64 - 12:4.1.1-53.P1.el6.centos
  • glib2.x86_64 - 2.28.8-9.el6
  • glibc.x86_64 - 2.12-1.209.el6
  • glibc-common.x86_64 - 2.12-1.209.el6
  • gmp.x86_64 - 4.3.1-12.el6
  • grep.x86_64 - 2.20-6.el6
  • gzip.x86_64 - 1.3.12-24.el6
  • hwdata.noarch - 0.233-18.1.el6
  • initscripts.x86_64 - 9.03.58-1.el6.centos
  • iputils.x86_64 - 20071127-24.el6
  • kernel.x86_64 - 2.6.32-696.el6
  • kernel-firmware.noarch - 2.6.32-696.el6
  • krb5-libs.x86_64 - 1.10.3-65.el6
  • libacl.x86_64 - 2.2.49-7.el6
  • libblkid.x86_64 - 2.17.2-12.28.el6
  • libcom_err.x86_64 - 1.41.12-23.el6
  • libcurl.x86_64 - 7.19.7-53.el6_9
  • libgcc.x86_64 - 4.4.7-18.el6
  • libstdc++.x86_64 - 4.4.7-18.el6
  • libuuid.x86_64 - 2.17.2-12.28.el6
  • logrotate.x86_64 - 3.7.8-28.el6
  • module-init-tools.x86_64 - 3.9-26.el6
  • net-tools.x86_64 - 1.60-114.el6
  • nspr.x86_64 - 4.13.1-1.el6
  • nss.x86_64 - 3.27.1-13.el6
  • nss-sysinit.x86_64 - 3.27.1-13.el6
  • nss-tools.x86_64 - 3.27.1-13.el6
  • nss-util.x86_64 - 3.27.1-3.el6
  • openldap.x86_64 - 2.4.40-16.el6
  • openssh.x86_64 - 5.3p1-122.el6
  • openssh-clients.x86_64 - 5.3p1-122.el6
  • openssh-server.x86_64 - 5.3p1-122.el6
  • openssl.x86_64 - 1.0.1e-57.el6
  • pam.x86_64 - 1.1.1-24.el6
  • perl.x86_64 - 4:5.10.1-144.el6
  • perl-Module-Pluggable.x86_64 - 1:3.90-144.el6
  • perl-Pod-Escapes.x86_64 - 1:1.04-144.el6
  • perl-Pod-Simple.x86_64 - 1:3.13-144.el6
  • perl-libs.x86_64 - 4:5.10.1-144.el6
  • perl-version.x86_64 - 3:0.77-144.el6
  • plymouth.x86_64 - 0.8.3-29.el6.centos
  • plymouth-core-libs.x86_64 - 0.8.3-29.el6.centos
  • plymouth-scripts.x86_64 - 0.8.3-29.el6.centos
  • procps.x86_64 - 3.2.8-45.el6
  • psmisc.x86_64 - 22.6-24.el6
  • ruby.x86_64 - 1.8.7.374-5.el6
  • ruby-irb.x86_64 - 1.8.7.374-5.el6
  • ruby-libs.x86_64 - 1.8.7.374-5.el6
  • ruby-rdoc.x86_64 - 1.8.7.374-5.el6
  • setup.noarch - 2.8.14-23.el6
  • sudo.x86_64 - 1.8.6p3-27.el6
  • tzdata.noarch - 2017b-1.el6
  • util-linux-ng.x86_64 - 2.17.2-12.28.el6
  • virt-what.x86_64 - 1.11-1.3.el6
  • wget.x86_64 - 1.12-10.el6
  • yum.noarch - 3.2.29-81.el6.centos
  • yum-plugin-fastestmirror.noarch - 1.1.30-40.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 5 years ago.

Updated packages:

  • tzdata.noarch - 2017a-1.el6
  • Obsoleting - Packages
  • puppet-agent.x86_64 - 1.9.2-1.el7
  • hiera.noarch - 1.3.4-1.el6
  • puppet-agent.x86_64 - 1.9.2-1.el7
  • facter.x86_64 - 1:2.4.6-1.el6
  • puppet-agent.x86_64 - 1.9.2-1.el7
  • puppet.noarch - 3.8.7-1.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 5 years ago.

Updated packages:

  • bash.x86_64 - 4.1.2-41.el6_8
  • db4.x86_64 - 4.7.25-20.el6_8.1
  • db4-utils.x86_64 - 4.7.25-20.el6_8.1
  • kernel.x86_64 - 2.6.32-642.13.1.el6
  • kernel-firmware.noarch - 2.6.32-642.13.1.el6
  • Obsoleting - Packages
  • puppet-agent.x86_64 - 1.9.1-1.el6
  • hiera.noarch - 1.3.4-1.el6
  • puppet-agent.x86_64 - 1.9.1-1.el6
  • facter.x86_64 - 1:2.4.6-1.el6
  • puppet-agent.x86_64 - 1.9.1-1.el6
  • puppet.noarch - 3.8.7-1.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 5 years ago.

Updated packages:

  • expat.x86_64 - 2.0.1-13.el6_8
  • grep.x86_64 - 2.20-5.el6_8
  • libblkid.x86_64 - 2.17.2-12.24.el6_8.1
  • libgcrypt.x86_64 - 1.4.5-12.el6_8
  • libuuid.x86_64 - 2.17.2-12.24.el6_8.1
  • nss.x86_64 - 3.21.3-2.el6_8
  • nss-sysinit.x86_64 - 3.21.3-2.el6_8
  • nss-tools.x86_64 - 3.21.3-2.el6_8
  • nss-util.x86_64 - 3.21.3-1.el6_8
  • policycoreutils.x86_64 - 2.0.83-30.1.el6_8
  • sudo.x86_64 - 1.8.6p3-25.el6_8
  • tzdata.noarch - 2016j-1.el6
  • util-linux-ng.x86_64 - 2.17.2-12.24.el6_8.1
  • vim-common.x86_64 - 2:7.4.629-5.el6_8.1
  • vim-enhanced.x86_64 - 2:7.4.629-5.el6_8.1
  • vim-filesystem.x86_64 - 2:7.4.629-5.el6_8.1
  • vim-minimal.x86_64 - 2:7.4.629-5.el6_8.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

Previous Next